HG/DocumentSAFER-J / HGPscanSECUREサポート情報

更新日:2011/2/24

 



【重要なお知らせ】
Adobe Reader 9.4.2以降ではDRM暗号化PDFファイルを開く事は出来ません

[1.現象]
Adobe Reader 9.4.2以降でDRM暗号化PDFファイルを開く際に、メッセージが表示され
DRM暗号化PDFファイルを開くことが出来ません。

[2.対象製品]
HGPscanSECUREクライアント
HGPscanSECURE miniクライアント
HG/DocumentSAFER-Jクライアント

[3.対象環境]
Adobe Reader 9.4.2以降
Windows 2000、XP、Vista

[3.原因]
Adobe Reader 9.4.2より、内部の動作が変更となったため、弊社製品では対応できません。

[4.対応]
下記手順書の手順でAdobe Reader 9.4.1以降をアンインストールし、
弊社にて動作検証の行われている製品対応環境の
Adboe Reader 9.4.0をインストールしていただく必要があります。

Adobe Reader 9.4.0は下記URLよりダウンロードいただけます。
http://ardownload.adobe.com/pub/adobe/reader/win/9.x/9.4.0/ja_JP/AdbeRdr940_ja_JP.exe

 

手順書ダウンロード
Adobe Reader 9.4.2以降で暗号化PDFファイルを開けない問題について

 

[お問合せ先]
(株)ハイパーセキュア サポート担当

TEL:03-5225-6513 / FAX:03-5225-6512 サポート時間:平日10:00 - 12:00 13:00 - 17:00

※お問い合わせ際には、お手数ですがお客様の会社名、ご担当者様名を
 お伝え頂きますようお願い致します。

 



 Copyright HyperSECURE, Inc. All Rights Reserved 個人情報保護ポリシーについて